*,
::before,
::after {
  box-sizing: border-box;
  margin: 0;
}

:root {
  --white: hsl(0, 0%, 100%);
  --slate300: hsl(212, 45%, 89%);
  --slate500: hsl(216, 15%, 48%);
  --slate900: hsl(218, 44%, 22%);
}

html {
  font-family: Outfit, Lexend, Sans-Serif;
  align-content: center;
  height: 100vh;
  background-color: var(--slate300);
}

body {
  margin: 0;
  height: 100%;
  color: var(--slate300);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
}

.qr_component {
  width: 320px;
  height: 499px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  border-radius: 20px;
  background-color: var(--white);
}

.qr_component img {
  width: 288px;
  height: 288px;
  border-radius: 10px;
}

.qr_component .article-text {
  width: 256px;
  height: 52px;
  font-size: 1.375em;
  line-height: 120%;
  font-weight: bold;
  letter-spacing: 0px;
  color: var(--slate900);
  text-align: center;
}

.qr_component p {
  width: 256px;
  height: 63px;
  font-size: 0.9375em;
  line-height: 140%;
  letter-spacing: 0.2px;
  color: var(--slate500);
  text-align: center;
}
